
#stacks_in_7841_page204 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}

#stacks_in_7844_page204 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7844_page204 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7844_page204 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7844_page204 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(216, 216, 216, 1.00);
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_7846_page204 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_7848_page204 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_7860_page204 {
	text-transform: uppercase;
}

#stacks_in_7849_page204 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_7861_page204 {
	font-weight: lighter;
}

#stacks_in_7851_page204 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_7853_page204 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_7862_page204 {
	text-transform: uppercase;
}

#stacks_in_7854_page204 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_7863_page204 {
	font-weight: lighter;
}

#stacks_in_7856_page204 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_7858_page204 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_7864_page204 {
	text-transform: uppercase;
}

#stacks_in_7859_page204 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_7865_page204 {
	font-weight: lighter;
}
